#u8875-16
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #746B61;
	text-align: center;
}

#u8875
{
	font-size: 13px;
	font-family: proxima-nova, sans-serif;
	font-weight: 700;
	line-height: 16px;
}

#u8875-2
{
	font-size: 14px;
	font-family: proxima-nova, sans-serif;
	font-weight: 700;
	line-height: 17px;
}

#u8875-3
{
	font-family: proxima-nova, sans-serif;
	font-weight: 700;
	line-height: 17px;
}

#u8875-6
{
	font-size: 13px;
	line-height: 16px;
	letter-spacing: 3px;
	font-family: proxima-nova, sans-serif;
	font-weight: 300;
}

#u8875-8
{
	font-size: 14px;
	letter-spacing: 1px;
	font-family: proxima-nova, sans-serif;
	font-weight: 700;
}

#u8875-4,#u8875-11
{
	font-size: 14px;
	letter-spacing: 0px;
	font-family: proxima-nova, sans-serif;
	font-weight: 400;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u8875-14
{
	font-size: 14px;
	letter-spacing: 1px;
	font-family: proxima-nova, sans-serif;
	font-weight: 400;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u8875-10,#u8875-12
{
	line-height: 17px;
}

#u8875-9,#u8875-13
{
	font-size: 13px;
	line-height: 16px;
}

#u8874
{
	background: transparent url("/images/facebook-u8874-fr.png") no-repeat left top;
	background-size: contain;
}

#u8874:hover
{
	background: transparent url("/images/facebook-u8874-r-fr.png") no-repeat left top;
	background-size: contain;
}

#u8874:active
{
	background: transparent url("/images/facebook-u8874-m-fr.png") no-repeat left top;
	background-size: contain;
}

#u8873
{
	background: transparent url("/images/linkedin-u8873-fr.png") no-repeat left top;
	background-size: contain;
}

#u8873:hover
{
	background: transparent url("/images/linkedin-u8873-r-fr.png") no-repeat left top;
	background-size: contain;
}

#u8873:active
{
	background: transparent url("/images/linkedin-u8873-m-fr.png") no-repeat left top;
	background-size: contain;
}

#u8876
{
	background: transparent url("/images/vimeo-u8876-fr.png") no-repeat left top;
	background-size: contain;
}

#u8876:hover
{
	background: transparent url("/images/vimeo-u8876-r-fr.png") no-repeat left top;
	background-size: contain;
}

#u8876:active
{
	background: transparent url("/images/vimeo-u8876-m-fr.png") no-repeat left top;
	background-size: contain;
}

